Installing version 4.0.158.0

Jun 20, 2011 at 3:13 PM

Hello, it seems that in order to develop for my company, I somehow need to install version 4.0.158.0 of enterprise library.

I can only find installers for 4.0 and 4.1.  could someone please help me out with this?

Jun 21, 2011 at 1:51 AM

Hi,

I can't find that particular version too. Though I haven't worked with version 4.0, have you tried downloading it and see if it has the subversion you need?

 

Noel Angelo Bolasoc
Global Technologies and Solutions
Avanade, Inc.
entlib.support@avanade.com

Jun 21, 2011 at 2:00 PM

yes I have, I"m starting to suspect that the original developer may have used some kind of custom build version. Is anything like that possible?

Jun 22, 2011 at 1:10 AM

It could have been an interim beta release during the development of Entlib 4.0 or 4.1. I honestly don't remember.

 

Jun 23, 2011 at 3:48 PM

Is there a way to locate interim beta releases then?      

Jun 24, 2011 at 9:05 AM

Hi,

You will see all the active and retired releases of entlib here - http://msdn.microsoft.com/library/cc467894.aspx. As far as I know there is no 4.0.158.0 release.

Gino Terrado
Global Technologies and Solutions
Avanade, Inc.
entlib.support@avanade.com